Subject: printing help from Win 95
From: [email-masked] ("Hiren Desai")

17 Apr 1997 20:55:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: " hdesai" <[email-masked]>
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I am using Windows 95 and I want to print from dos prompt. We have a printer
hooked up on the network.

 When I use enscript -2r -P\\HP_Network_Printers\(printer_name) test.c. 
I get error saying \\HP_Network_Printers cannot be opened. I tried to copy a 
file by giving following command "copy test.c \\HP_Network_Printers\(printer_name). 
I get following message "The computer name specified in the network path
cannot be located". 

When I open up my network neighborhood I see the above printer and the name.
I do not have problem printing from windows application such as word/notepad.

Some people here have NT and they can print using the above method.

Thanks for your help.

Hiren 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".